@import url('https://fonts.googleapis.com/css?family=Barlow:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i|Crimson+Text:400,400i,600,600i,700,700i&display=swap');
/* @import url('https://www.presse-fachverlag.de/schrift/schrift.css'); */
body  {
	padding-right: 0px; padding-left: 0px; padding-bottom: 0px; margin: 0px 0px 0px 10px; padding-top: 0px; background-color: #dadada;
	font-size: 11px; color: #000000; line-height: 16px; font-family: Barlow, verdana;
}
.headline {
	font-family: "trebuchet ms";
	font-size: large;
	font-weight: normal;
	text-align: center;
	background-color: #fff8df;
	margin-top: 16px;
	margin-bottom: 12px;
	padding-top: 2px;
	padding-bottom: 2px;
	border: 1px #fbd000 solid;
}
#einleitung{
		font-size: 14px; color: #000000; line-height: 21px; font-family: Barlow, verdana;
}
#medien{
		font-size: 14px; color: #000000; line-height: 21px; font-family: Barlow, verdana;
}
#handel{
		font-size: 14px; color: #000000; line-height: 21px; font-family: Barlow, verdana;
}
#LogistikUndTechnik {
		font-size: 14px; color: #000000; line-height: 21px; font-family: Barlow, verdana;
}
#koepfe {
		font-size: 14px; color: #000000; line-height: 21px; font-family: Barlow, verdana;
}
#ausleitung{
		font-size: 14px; color: #000000; line-height: 21px; font-family: Barlow, verdana;
}
p {padding: 0px 0px 0px 0px; margin: 0px 0px 9px 0px; font-size: 16px; color: #000000; line-height: 1.4; font-family: Barlow, verdana;}
.pdatum {
	color: #999999;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
h1 {
	font-size: 20px; color: #000000; line-height: 25px; font-family: Crimson, Georgia, serif;
	margin: 0px 0px 5px 0px;
}
#einleitung img.bildlinks, #medien img.bildlinks, #handel img.bildlinks, #logistikundtechnik img.bildlinks, #koepfe img.bildlinks, #ausleitung img.bildlinks {
	 width: 300px;
	 text-align:center;
	 border-width: 0;
}
.bildlinksorg {
	 float: left;
	 margin: 0px 10px 0px 0px;
}
.datum {
	font-size: 10px; color: #000000; line-height: 15px; text-align: right; 
	padding: 0px 0px 0px 0px;
}
.bildlinks {
	 width: 90px;
	 float: left;
	 margin: 4px 10px 0px 0px;
	 border-width: 0px;
}
.nl {
	background-color: #ffe47b;
	font-size: 12px;
	font-weight: bold;
	height:24px;
	color: #000000;
	margin-top: 0px;
	margin-bottom: 5px;
	text-align: center;
	padding: 4px 0px 0px 0px;
}
.nl_text {
	padding-left: 10px;
	margin: 0px 0px 0px 0px;
}
hr {
border: none;
border-bottom: 1px dashed #666; 
height: 1px;
width: 468px;
}
a:link {
	text-decoration: none;
	color: #004fb5;
	font-weight: normal;
}
a:active {
	text-decoration: none;
	color: #004fb5;
	font-weight: normal;
}
a:visited {
	text-decoration: none;
	color: #004fb5;
	font-weight: normal;
}
a:hover {
	text-decoration: none;
	color: #004fb5;
	font-weight: normal;
}

.copy {
	font-size: 11px; color: #666666; line-height: 15px; font-family: Barlow, verdana; text-decoration: none;
}
a.copy:link {
	font-size: 11px; color: #666666; line-height: 15px; font-family: Barlow, verdana
}
a.copy:active {
	font-size: 11px; color: #666666; line-height: 15px; font-family: Barlow, verdana
}
a.copy:visited {
	font-size: 11px; color: #666666; line-height: 15px; font-family: Barlow, verdana
}
a.copy:hover {
	font-size: 11px; color: #666666; line-height: 15px; font-family: Barlow, verdana
}
form {padding: 0; margin: 0;}
.search {font-size: 11px; font-weight: bold; padding: 0px 0px 0px 0px;}

.zurueck {
	float:left;
	text-align: left;
	margin:10px 0px 0px 0px;
	clear: left;
	
}
.autor {
	float:right;
	text-align: right;
	margin:10px 0px 0px 0px;
	clear: right;
}
.druckansicht {
	float:left;
	text-align: left;
	margin:10px 0px 10px 0px;	
}
.tellme {
	float:right;
	text-align: right;
	margin:10px 0px 0px 0px;	
}
.fotolinks {
	float: left;
	margin: 4px 15px 4px 0px;
}
.fotorechts {
	float: right;
	margin: 4px 0px 4px 15px;
}
h1 a:active {
	color: #000000;
}
h1 a:link {
	color: #000000;
}
h1 a:visited {
	color: #000000;
}
h1 a:hover {
	color: #000000;
}

p.inhaltbestellung {
	margin: 0.5em 0.5em;
	padding: 0px 0px 0px 0px;
	font-family:Barlow, verdana, sans-serif;
	font-size: 11px;
	text-align: center;
}
#dnv_eaz_print {
	background-color: #f2f2f2;
	width: 468px; 
	font-family: Barlow, verdana, sans-serif; 
	font-size: 11px;
	line-height: 1.4em;
	color: #000000;
	margin:2px 0px 25px 0px;
}
.dnv_ausgabe {
	background-color: #747474;
	font-size: 14px;
	color: #ebebeb;
	font-weight: bold;
	
}
table#dnv_eaz_print td {
	vertical-align:top;
}  
#dnv_eaz_print td ul {
	margin: 0px 0px 0px 4px;
	padding-left:0px;
}
table#dnv_eaz_print td ul li {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 12px 0px; 
}
.anzeige_r {
	text-align: right;
	font-size: 0.7em;
	background-color: #ffffff;
}
#dnv_eaz_print a:link {
	color: #000000;
	text-decoration: none;
}
#dnv_eaz_print a:active {
	color: #000000;
	text-decoration: none;
}
#dnv_eaz_print a:visited {
	color: #000000;
	text-decoration: none;
}
#dnv_eaz_print a:hover {
	color: #000000;
	text-decoration: underline;
}
#dnv_eaz_print a {
	font-weight: bold;
}
.frmausgabe {
	text-align: center;	
}
.bildlinkse {
	 width: 136px;
	 float: left;
	 margin: 4px 10px 0px 0px;
	 border-width: 0;
}
.tbl_textausrichtung_oben {
	vertical-align:top;
}
.tbl_textausrichtung_unten {
	vertical-align:bottom;
}
p.vmanager a {
	color: #000000
}
.rubrikhead {
	font-family:Barlow, verdana, sans-serif;
	font-size:16px; 
	font-weight:bold;
	border-bottom:0px #cacaca dotted;
	margin-top:6px;
}
.hinweisnl {
	border-top:1px #cacaca dotted;
	padding-top: 4px;
}
.anzeigenevents {
	background-color: #f2f2f2;
	padding:12px;
	margin:15px 0px 15px 0px;
}
.anzeigerechts {
	text-align: right; 
	margin: 0px; 
	font-size: 10px;
	background-color: #ffffff;
}
.anzeigeneventshr {
	background-color: #ffffff;
	border-top:1px #747474 solid;
	border-bottom:1px #747474 solid;
/*	padding:12px;
	margin:15px 0px 15px 0px; */
}
.anzeigenevents ul {
color: #000000;
font-size: 11px;
margin-top: 3px;
padding-top: 0px;
margin-bottom:4px;
}
.anzeigenevents p {
padding: 2px 0px;
}
h1 .dnvhome a:link {
	font-size: 11px;
}
.bildlinkstab {
	 width: 90px;
	 margin: 4px 1px 0px 0px;
	 border-width: 0px;
}
table .m_h1 h1 {font-family: "Segoe UI Light",Tahoma,Geneva,Verdana,sans-serif;
    font-size: 28px;
    line-height: 42px;
    font-weight: normal;
}
.m_p {
	
	}
img#picimnl {
	width: 300px;
	margin: 15px 0 15px 0;
}
.spitzmarketeaser {
    font-size: 11px;
    margin: 0rem 0rem 0rem 0rem;
    font-family: "Source Sans Pro",sans-serif;
    font-weight: 600;
    color: #B09046;
    text-transform: uppercase;
}

* {
    box-sizing: border-box;
}
.bildcenter {
	width: 100%;
	
}
.bildspan {
	text-align: center;
	padding: 16px 0;
	background-color: #ffffff;
}
.teasertext {
    font-family: Barlow, Verdana;
    font-size: 1rem;
    color: #000000;
    padding: 0rem 0rem 0rem 0rem;
    font-weight: normal;
}
.anzeigebild, .anzeigep {
    text-align: center;
    margin: 12px 0px 1px 0px;
}
table.weiterempfehlen {
    border-top: 1px solid #cccccc;
    padding-top: 25px;
}
p.spitzmarketeaseranzeige {
    border-bottom: 1px solid #cccccc;
}